//汇总处理时间相关内容的公共方法
	import {message} from '@hwork/ant-design-vue';
/*
 *比较两个时间大小
 * if(time1 > time2) return true
 **/
export const comparetime = (time1, time2) => {
	console.log("time1", time1)
	console.log("time2", time2)
	if (time1 == undefined || time1 == "") {
		message.error({
			content: 'time1不存在',
			duration: 1
		}).then(() => {
			// cancel();
		});
		return false;
	}
	if (time2 == undefined || time2 == "") {
		message.error({
			content: 'time2不存在',
			duration: 1
		}).then(() => {
			// cancel();
		});
		return false;
	}
	if (time1 > time2) {
		return true;
	} else {
		return false;
	}
}
